| 0.9.9 API documentation

Functions
optimum_pow.hpp File Reference

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | pow2 (genType const &x)
template<typename genType >
GLM_FUNC_DECL genType | pow3 (genType const &x)
template<typename genType >
GLM_FUNC_DECL genType | pow4 (genType const &x)

## Detailed Description

GLM_GTX_optimum_pow

See also
  Core features (dependence)

Definition in file optimum_pow.hpp.